fieldset
	{height: 300px;}

#texte
	{position: absolute;
	top: 103px;
	left: 170px;
	font-size: 16px;}

#inputMail
	{top: 100px;
	left: 430px;
	height: 17px;
	width: 210px;}

#suivant
	{position: absolute;
	top: 140px;
	left: 430px;
	border: 1px solid blue;
	padding: 3px 10px;
	color: blue;
	background-color: white;
	font-size: 13px;}

#suivant:hover
	{color: red;
	background-color: pink;
	cursor: pointer;}

#imagePatience
	{position: absolute;
	top: 220px;
	left: 440px;}

#messageErreur
	{position: absolute;
	text-align: center;
	top: 220px;
	left: 250px;
	width: 400px;
	background-color: pink;
	color: blue;
	border: 1px solid blue;
	font-size: 13px;
	padding: 3px 0}